"""
Add poll to posts
"""

from yoyo import step

__depends__ = {"20231110_00_BENL23-add-poll-to-post-table"}

steps = [
    step("""ALTER TABLE posts ADD COLUMN tags _text NULL;"""),
    step("""ALTER TABLE revisions ADD COLUMN tags _text NULL;"""),
]
